/* Shabname */

@font-face {
    font-family: Shabnam;
    font-style: bold;
    font-weight: 900;
    font-display: swap;
    src: url(fonts/Shabnam/woff2/Shabnam-Bold-FD.woff2) format("woff2"), url(fonts/Shabnam/woff/Shabnam-Bold-FD.woff) format("woff"), url(fonts/Shabnam/ttf/Shabnam-Bold-FD.ttf) format("truetype")
}

@font-face {
    font-family: Shabnam;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(fonts/Shabnam/woff2/Shabnam-FD.woff2) format("woff2"), url(fonts/Shabnam/woff/Shabnam-FD.woff) format("woff"), url(fonts/Shabnam/ttf/Shabnam-FD.ttf) format("truetype")
}

@font-face {
    font-family: Shabnam;
    font-weight: 100;
    font-display: swap;
    src: url(fonts/Shabnam/woff2/Shabnam-Light-FD.woff2) format("woff2"), url(fonts/Shabnam/woff/Shabnam-Light-FD.woff) format("woff"), url(fonts/Shabnam/ttf/Shabnam-Light-FD.ttf) format("truetype")
}


body {
    font-family: Shabnam, "Arial", sans-serif !important;
    color: #3d3d3b !important;
    font-size: 1rem !important;
    text-align: right !important;
    direction: rtl !important
}

.logo,
.footer-item,
.tooltip,
h1,
h2,
h3,
h4,
header,
body,
button,
input,
textarea {
    font-family: Shabnam, "Arial", sans-serif !important;
}

.at-cv-mask, .at-cv-mask * {
    font-family: Shabnam, "Arial", sans-serif !important;
}